﻿   
     .MyTabStyle .ajax__tab_header
        {
            font-family: "Helvetica Neue" , Arial, Sans-Serif;
            font-size: 14px;
            font-weight:bold;
            display: block;         
        }
        .MyTabStyle .ajax__tab_header .ajax__tab_outer
        {
            border-color: #222;
            color: #222;
            padding-left: 13px;
            margin-right: 3px;
            border:solid 1px #d7d7d7;
            background-position:left;
            background-repeat:no-repeat;
            /*background-image:url('../../images/bullet_animated.gif');*/            
        }
        .MyTabStyle .ajax__tab_header .ajax__tab_inner
        {
            border-color: #666;
            color: #666;
            padding: 3px 5px 2px 0px;      
        }
        .MyTabStyle .ajax__tab_hover .ajax__tab_outer
        {
            background-color: #cce69a;            
            cursor:pointer;                     
        }
        .MyTabStyle .ajax__tab_hover .ajax__tab_inner
        {
            color: #fff;            
        }
        .MyTabStyle .ajax__tab_active .ajax__tab_outer
        {
            border-bottom-color: #ffffff;           
            background-color: #99cce6;
        }
        .MyTabStyle .ajax__tab_active .ajax__tab_inner
        {
            color: #000;
            border-color: #333;
        }
        .MyTabStyle .ajax__tab_body
        {
            background-color:white;
            font-family: verdana,tahoma,helvetica;
            font-size: 10pt;           
            border-top-width: 0;         
            border: solid 1px #d7d7d7;          
        }

            
